spring:
  application:
    name: mvc
  profiles:
    active: dev
  servlet:
    multipart:
      max-file-size: 6MB

  datasource:
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://${bunny.master.host}:${bunny.master.port}/${bunny.master.database}?serverTimezone=GMT%2B8&useSSL=false&characterEncoding=utf-8&allowPublicKeyRetrieval=true
    username: ${bunny.master.username}
    password: ${bunny.master.password}

  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8